package com.iotechn.unimall.biz.service.notify;

import com.alibaba.fastjson.JSONObject;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * Created with IntelliJ IDEA.
 * Description: 为了能够正常启动demo的mock实现
 * User: rize
 * Date: 2019/12/27
 * Time: 16:22
 */
public class MockAdminNotifyBizServiceImpl implements AdminNotifyBizService {

    private static  Logger logger = LoggerFactory.getLogger(MockAdminNotifyBizServiceImpl.class);

    @Override
    public void newOrder() {
        logger.info("[mock通知 有新交易] 请及时处理：" );
    }

}
